# Generated by Django 4.1.5 on 2023-02-01 20:26

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Article',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('ar_dt', models.DateTimeField(auto_now=True, verbose_name='Data')),
                ('ar_title', models.CharField(max_length=200, verbose_name='Title')),
                ('ar_img', models.ImageField(default='', upload_to='articleimg/', verbose_name='IMAGE')),
                ('ar_short_description', models.CharField(max_length=200, verbose_name='Short description')),
                ('ar_full_description', models.TextField(verbose_name='Full description')),
                ('ar_author', models.CharField(max_length=200, verbose_name='Author')),
            ],
            options={
                'verbose_name': 'Article',
                'verbose_name_plural': 'Articles',
            },
        ),
    ]
